VIRTUAL CREDIT CARD - Bug #14329

iOS [QR PAY] Settings Flow - Direction when user click 'Transaksi’' should be open camera to scan

QR #7996
16 September 2022 11:19 AM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 16 September 2022
Priority: Normal Due date:

Assignee: AMARBEER SINGH SIDHU amar.beer |% Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

Steps:

go to setting

go to menu scan gr

go to limit transaksi

click konfirmasi & minta tac

click trasnsaksi

Actual result: direction didn't go to open camera

Expected result: direction should be open camera to scan RQ

History

#1 - 16 September 2022 06:27 PM - salim wijaya
- Status changed from New to Resolved

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer
#2 - 16 September 2022 10:59 PM - AMARBEER SINGH SIDHU amar.beer

- File Capture.PNG added

- Status changed from Resolved to Closed

Tested Good

Files

Capture.PNG 24.8 KB16 September 2022

08 April 2025
